CRMchat APIBeta
Workspaces

Update workspace

PATCH
/workspaces/{workspaceId}

Partially updates a workspace using JSON Merge Patch.

Authorization

bearerAuth
AuthorizationBearer <token>

API key (sk_...) as Bearer token

In: header

Path Parameters

workspaceId*string

The unique identifier of the workspace

Request Body

application/merge-patch+json

TypeScript Definitions

Use the request body type in TypeScript.

name?string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/workspaces/string" \  -H "Content-Type: application/merge-patch+json" \  -d ''
{  "data": {    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z",    "organizationId": "string",    "name": "string",    "members": [      "string"    ],    "id": "string"  }}